Bug 170320 - "..." button in "Dev. Host" field in project properties is misleading
"..." button in "Dev. Host" field in project properties is misleading
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Vladimir Kvashin
issues@cnd
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-13 12:42 UTC by Vladimir Kvashin
Modified: 2009-10-07 00:18 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2009-08-13 12:42:06 UTC
"..." button in "Dev. Host" field in project properties is misleading.
It should show "Manage Hosts" dialog; now it says "Host xxx is configured" instead.
Comment 1 Vladimir Kvashin 2009-10-05 22:43:31 UTC
http://hg.netbeans.org/cnd-main/rev/b93ce2322ce6
Comment 2 Quality Engineering 2009-10-07 00:18:19 UTC
Integrated into 'main-golden', will be available in build *200910061401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/b93ce2322ce6
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #170320 "..." button in "Dev. Host" field in project properties is misleading


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo